Subject: Vote for Bo Gritz

From: [email-masked] (REDELSS JOHN W)
Date: Mon, 2 Nov 1992 03:22:00 GMT

I have sought e-mail in this newsgroup with information on the presidential
candidancy of Bo Gritz who is not well covered in the mainstream media.  I
was principally interested in determining whether or not there was any truth to
charges of anti-Semitism and white supremacist leanings.  I have received a 
lot of material both for and against Mr. Gritz.

More importantly I have been referred to a couple of private lists where Gritz
is discussed at considerable length in many of the posts with most of the posts
being against him.

I have been somewhat surprised to learn that in all the arguments made against
Gritz, not one person has brought forth any evidence in the form of verifiable
quotes from things he's said or written that would lead me to believe he is
either anti-Semitic or white supremacist.  If he is either I find it remarkable
that the evidence has not been forthcoming.

I must therefore tentatively conclude that the charges are false.  Bo Gritz is
neither anti-Semitic or white supremacist.  Chip Berlet is mistaken about
this.  

I therefore encourage all who oppose the internationalist objectives of the
CFR, the Trilateral Commission, the United Nations and the so-called New World
Order, to vote for James "Bo" Gritz on November 3rd.

Given the support he needs, Bo Gritz will reestablish the Constitution as the
supreme law of the land.  He will eliminate the Federal Reserve Board and the
Internal Revenue Service.  And he will protect the sovereignty of the United
States from usurpation by the United Nations or any other organization trying
to make the United States part of a global dictatorship.

I repeat.  Bo Gritz is NOT a Neo-Nazi, a white supremacist, an anti-Semite, a
skinhead, a member of Aryan Nation, a John Bircher, a member of KKK or Posse
Comitatus, or any other right-wing group you may have a disagreement with.

He is a conservative American dedicated to the preservation of the Constitution
in the tradition of the Founding Fathers and opposed to globalist schemes that
would set the Constitution aside.